﻿@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light.eot');
    src: url('../fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light.woff') format('woff'),
         url('../fonts/roboto-light.ttf') format('truetype'),
         url('../fonts/roboto-light.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,cyrillic-ext);


body {
font-size: 15px;
font-family: 'Open Sans', verdana,  arial, tahoma;
color:#000000;
}

a { 
color:#693412;
outline:0;
text-decoration: underline;
}
a:hover{ 
color:#de4625;
text-decoration: underline;
}

.logo_start {
float:left;
width: 326px;
height: 319px;
position:absolute;
z-index:100;
top:382px;
left:800px;
text-align:center;
background: url('../images/7.png') no-repeat 0 0;
}
.logo_start img {
position:relative;
float:left;
top:91px;
left:54px;
}

.logo_block {
float:left;
width: 217px;
height: 129px;
position:absolute;
z-index:100;
top:95px;
left:390px;
}

.start_page .tel_block_start {
width: 314px;
height: 280px;
top:574px;
left:936px;
}
.tel_block_start {
width: 274px;
position:absolute;
z-index:80;
top:107px;
left:644px;
color:#693412;
}

.tel_block_start .tel {
float:left;
font-size:30px;
line-height:30px;
padding:0 0 21px 32px;
	-moz-transform: rotate(-3.8deg);
	-webkit-transform: rotate(-3.8deg);
	-o-transform: rotate(-3.8deg);
	-ms-transform: rotate(-3.8deg); /* для IE9 */
	transform: rotate(-3.8deg); /* на будущее */
font-size: 23px;
}
.start_page  .tel_block_start .tel {
float:none;
padding:116px 0 26px 28px;
	-moz-transform: rotate(-8.5deg);
	-webkit-transform: rotate(-8.5deg);
	-o-transform: rotate(-8.5deg);
	-ms-transform: rotate(-8.5deg); /* для IE9 */
	transform: rotate(-8.5deg); /* на будущее */
	font-size: 23px;
}

.tel_block_start p {
margin:0 0 1px 30px;
}
.tel_block_start p a {

font-size:18px;
line-height:18px;
display:inline-block;
	-moz-transform: rotate(-3.8deg);
	-webkit-transform: rotate(-3.8deg);
	-o-transform: rotate(-3.8deg);
	-ms-transform: rotate(-3.8deg); /* для IE9 */
	transform: rotate(-3.8deg); /* на будущее */
	margin-left: 5px;
}
.start_page .tel_block_start p a {
	-moz-transform: rotate(-8.5deg);
	-webkit-transform: rotate(-8.5deg);
	-o-transform: rotate(-8.5deg);
	-ms-transform: rotate(-8.5deg); /* для IE9 */
	transform: rotate(-8.5deg); /* на будущее */
	margin-left: 5px;
}
.tel_block_start p .icon {
position:relative;
left:-2px;
top:12px;
width:20px;
height:20px;
display:inline-block;
margin: 0 -5px 0 8px;
background: url('../images/icons1.png') no-repeat  -67px -67px;
}
.start_page  .tel_block_start p .icon {
top:17px;
}
.tel_block_start   p .icon-2 {
background-position:  -71px -91px;
margin: 0 -5px 0 11px;
}
.tel_block_start   p .icon-3  {
margin: 0 -4px 0 13px;
background-position:  -71px -115px;
}

.link_map, .link_email {
position:absolute;
z-index:200;
right:20px;
top:127px;
width:30px;
height:20px;
background: url('../images/icons1.png') no-repeat  0 -148px;
}
.link_email {
right:-14px;
background-position:  -35px -148px;
}
.link_email:hover {
background-position:  -35px -175px;
}
.link_map:hover {
background-position:  0 -175px;
}



.menu_block {
float:left;
width:100%;
margin:125px 0 88px 0;
}
.menu_block li {
display:block;
padding:0 0 4px 45px;
font-size:20px;
line-height:20px;
position:relative;
}
.menu_block li:before  {
content:'';
position:absolute;
left:21px;
top:2px;
width:20px;
height:20px;
background: url('../images/icons1.png') no-repeat  -126px 0;
}
.menu_block .block-2:before {
background-position:  -126px -25px;
}
.menu_block .block-3:before {
background-position:  -126px -49px;
}
.menu_block .block-4:before {
background-position:  -126px -74px;
}
.menu_block .block-5:before {
background-position:  -126px -100px;
}



.start_page .auth_block_start {
position:absolute;
z-index:90;
top:538px;
left:730px;
font-size:15px;
line-height:18px;
height: 244px;
}
.auth_block_start {
width: 223px;
height: 94px;
position:relative;
z-index:90;
top:184px;
left:14px;
color:#6a5648;
font-size:17px;
line-height:21px;
}
.auth_block_start:hover {
z-index:190;
}
.auth_block_start  .icon {
position:absolute;
z-index:100;
display:inline-block;
left:164px;
top:1px;
width:20px;
height:20px;
background: url('../images/icons1.png') no-repeat  -30px 0;
}
.start_page .auth_block_start  .icon {
left:164px;
top:159px;
background-position: 0 0;
}

.start_page   .auth_block_start .link_auth, .start_page   .auth_block_start  .link_cabinet {
padding:0 0 0 4px;
}
.auth_block_start .link_auth,    .auth_block_start  .link_cabinet {
display:block;
}

.start_page .auth_block_start.type2  .icon {
background-position:  1px -67px;
}
.auth_block_start.type2  .icon {
background-position:  -30px -67px;
}

.auth_block_start .link_out  {
float:right;
right:57px;
position:relative;
top:2px;
display:inline-block;
}
.auth_block_start.type2 .link_out  {

}


.auth_block_start .name_user {
color:#de4625;
min-width:90px;
width:95px;
display:inline-block;
padding:2px 15px 0 0;
position:relative;
overflow:hidden;
height:18px;
float:left;
z-index:100;
}

.start_page  .auth_block_start .cont {
padding:148px 0 0 22px;
width:220px;
float:left;
}

.start_page .auth_block_start .text {
display:block;
	-moz-transform: rotate(11deg);
	-webkit-transform: rotate(11deg);
	-o-transform: rotate(11deg);
	-ms-transform: rotate(11deg); /* для IE9 */
	transform: rotate(11deg); /* на будущее */
	position:relative;
z-index:400;
}



.services_block_start {
width:100%;
float:left;
z-index:30;
height: 394px;
overflow:hidden;
}
.start_page .services_block_start {
position:absolute;
width: 613px;
height: 371px;
bottom:0px;
left:336px;
}
.start_page  .services_block_start ul {
padding:89px 20px 0px 110px;
}

.services_block_start li {
float:left;
width:100%;
color:#7c3f17;
font-size:22px;
line-height:25px;
margin:0 0 5px 0;
}
.services_block_start .text {
font-size:28px;
line-height:28px;
margin:0 0 6px 0;
color:#7c3f17;
}
.services_block_start a {
display:inline-block;
}
.services_block_start .block-4 a {
margin:-26px 0 0 25px;
line-height:28px;
display: block;
}


.start_page .services_block_start li {
font-size:20px;
line-height:20px;
margin:0 0 6px 0;
	-moz-transform: rotate(11deg);
	-webkit-transform: rotate(11deg);
	-o-transform: rotate(11deg);
	-ms-transform: rotate(11deg); /* для IE9 */
	transform: rotate(11deg); /* на будущее */
}


.services_block_start a, .start_page .services_block_start .block-4 a {
text-decoration:none;
margin:0 0 0 6px;
}
.start_page .services_block_start .block-1 {
padding:0 0 0 55px;
}
.start_page .services_block_start .block-2 {
padding:0 0 0 50px;
}
.start_page .services_block_start .block-3 {
padding:0 0 0 45px;
}
.start_page .services_block_start .block-4 {
padding:0 0 0 40px;
}
.start_page .services_block_start .block-5 {
padding:0 0 0 35px;
}
.start_page .services_block_start .block-6 {
padding:0 0 0 30px;
}
.start_page .services_block_start .block-7 {
padding:0 0 0 25px;
}
.start_page .services_block_start .block-8 {
padding:0 0 0 20px;
}
.start_page .services_block_start .block-9 {
padding:0 0 0 15px;
}
.start_page .services_block_start .block-10 {
padding:0 0 0 10px;
}
.start_page .services_block_start .block-11 {
padding:0 0 0 5px;
}
.start_page .services_block_start .block-12 {
padding:0 0 0 0px;
}


.navigate_site_start  {
position:relative;
float:left;
width:100%;
}
.start_page  .navigate_site_start  {
width: 320px;
position:absolute;
z-index:30;
bottom:73px;
right:356px;
}
.navigate_site_start .text {
position:absolute;
left:32px;
top:-51px;
width:160px;

font-size:9px;
line-height:12px;

	display:block;
}
.start_page .navigate_site_start .text {
	-moz-transform: rotate(-24deg);
	-webkit-transform: rotate(-24deg);
	-o-transform: rotate(-24deg);
	-ms-transform: rotate(-24deg); /* для IE9 */
	transform: rotate(-24deg); /* на будущее */
	display:block;
	left:6px;
top:-23px;
}

.navigate_site_start  a {
color:#383e49;
font:42px 'impact', verdana;
}
.navigate_site_start  a:hover{ 
color:#de4625;
}
.navigate_site_start li {
position:relative;
margin:0 0 -2px 0;
}
.start_page  .navigate_site_start li {
	-moz-transform: rotate(-24deg);
	-webkit-transform: rotate(-24deg);
	-o-transform: rotate(-24deg);
	-ms-transform: rotate(-24deg); /* для IE9 */
	transform: rotate(-24deg); /* на будущее */
}
.start_page  .navigate_site_start .block-2 {
padding:0 0 0 20px;
}
.start_page  .navigate_site_start .block-3 {
padding:0 0 0 38px;
}


.search_block  .input_text {
width:148px;
font:12px Verdana, arial;
padding:1px 4px 2px 4px;
color:#754524;
border:1px #a79e97 solid;
border-bottom:2px #cfc5b5 solid;

-webkit-box-shadow: inset 1px 2px 4px 0px  #a79e97;
-moz-box-shadow: inset 1px 2px 4px 0px  #a79e97;
box-shadow: inset 1px 2px 4px 0px  #a79e97;


background:#ffffff;
position:relative;
outline:0;
}
.start_page .search_block  .input_text {

width:130px;
	-moz-transform: rotate(11deg);
	-webkit-transform: rotate(11deg);
	-o-transform: rotate(11deg);
	-ms-transform: rotate(11deg); /* для IE9 */
	transform: rotate(11deg); /* на будущее */


}

.search_block {
width:100%;
float:left;
margin:13px 0 0 0px;
position:relative;
z-index:10;
}
.start_page .search_block {
margin:-5px 0 0 -6px;
}
.start_page .type2 .search_block {
margin:-8px 0 0 -6px;
}
.search_block .sub {
position:absolute;
left:167px;
top:-1px;
width:22px;
height:22px;
border:0;
cursor:pointer;
border:0;
background: url('../images/icons1.png') no-repeat  0 -36px;
}
.start_page .search_block .sub {
top:15px;
left:146px;
}

.clear {
clear:both;
}
.center_content p {
margin-bottom:16px;
}
.center_content {
font:12px verdana;
line-height:15px;
color:#4a362a;
z-index: 150;
}

h1 {
font:24px 'Open Sans', verdana;
line-height:24px;
margin-bottom:28px;
color:#7c3f17;
}
h2 {
font:20px 'Open Sans', verdana;
line-height:20px;
margin-bottom:13px;
color:#7c3f17;
}
.pic {
margin:8px 41px 25px 5px;
border:4px #ebeee0 solid;

-webkit-box-shadow: 1px 2px 4px 0px #a18353;
-moz-box-shadow: 1px 2px 4px 0px #a18353;
box-shadow:  1px 2px 4px 0px #a18353;

behavior: url(css/PIE.htc);
position:relative;
}
.pic.type2 {

right:0;
}

span.date {
font-weight: bold;
display: inline-block;
margin-bottom: 10px;
}

.pic_right {
float:right;
margin:5px 0 5px 15px;
}
.pic_left {
float:left;
margin:5px 15px 5px 0;
}



.weather_block {
float:left;
width:224px;
height:215px;
/*margin:211px 0 -100px  -17px;*/
margin:231px 0 -100px  -12px;
/*background: url('../images/5.png') no-repeat  0 0;*/
}


.navigate_block {
position:absolute;
left:22px;
top:20px;
width:100%;
}
.navigate_block a {
margin:0 18px 0 0;
position:relative;
color:#4a362a;
font-weight:bold;
}
.navigate_block .act {
text-decoration:none;
font-weight:normal;
color:#7c3f17;
}
.navigate_block a:before {
content:'/';
color:#7c3f17;
position:absolute;
right:-14px;
width:9px;
top:0;
}
.navigate_block .act:before {
display:none;
}



.listing_block {
position:relative;
float:left;
width:100%;
}
.listing_block  a {
margin:0 16px 0 0;
position:relative;
color:#4a362a;
font-size:12px;
font-weight:bold;
}
.listing_block  .act {
text-decoration:none;
color:#7c3f17;
}
.listing_block  a:before {
content:'|';
color:#7c3f17;
position:absolute;
right:-14px;
width:9px;
top:0;
}
.listing_block  a:last-child:before {
display:none;
}



.navigate_block_inner {
position:absolute;
top:0px;
left:0px;
width:100%;
overflow:hidden;
}
.navigate_block_inner ul {
width:110%;
}
.navigate_block_inner  li {
float:left;
width:217px;
height:260px;
background: url('../images/photo_fon0.png') no-repeat  0 0;
position:relative;
margin:0 25px 0 0;
top:-184px;
}
.navigate_block_inner  li:hover {
top:-18px;
}
.navigate_block_inner  li .name {
position:absolute;
left:20px;
bottom:27px;
width:220px;
font-size:20px;
line-height:22px;
display:block;
z-index:100;
}
.navigate_block_inner  li .name a  {
color:#383e49;
text-decoration:none;
}
.navigate_block_inner  li .name a:hover, .navigate_block_inner  .act .name a  {
color:#de4625;
text-decoration:none;
}
.navigate_block_inner  li  img {
position:relative;
float:left;
margin:17px 0 0 17px;
}


.navigate_block_start {
position:absolute;
top:35px;
left:332px;
width:1350px;
}
.navigate_block_start li {
float:left;
position:relative;
}
.navigate_block_start li .link_photo {
position:relative;
z-index:10;
}

.navigate_block_start .block-1 {
width:337px;
height:379px;
top:213px;
margin:0 -40px 0 0;
background: url('../images/3.png') no-repeat  0 0;
}
.navigate_block_start .block-2 {
width:301px;
height:351px;
margin:0 48px 0 0;
background: url('../images/1.png') no-repeat  0 0;
}
.navigate_block_start .block-3 {
width:341px;
height:391px;
margin:0 -35px 0 0;
top:-18px;
background: url('../images/4.png') no-repeat  0 0;
}
.navigate_block_start .block-4 {
width:317px;
height:365px;
top:225px;
background: url('../images/2.png') no-repeat  0 0;
}
.navigate_block_start li .name {
position:absolute;
width:220px;
color:#383e49;
font-size:24px;
line-height:28px;
display:block;
z-index:100;
}
.navigate_block_start li  img {
position:relative;
float:left;
}
.navigate_block_start .block-1 .name, .navigate_block_start .block-1  img {
bottom:60px;
left:82px;
	-moz-transform: rotate(-13.2deg);
	-webkit-transform: rotate(-13.2deg);
	-o-transform: rotate(-13.2deg);
	-ms-transform: rotate(-13.2deg); /* для IE9 */
	transform: rotate(-13.2deg); /* на будущее */
}
.navigate_block_start .block-1  img {
top:46px;
left:45px;
}
.navigate_block_start .block-2 .name, .navigate_block_start .block-2  img {
bottom:43px;
left:48px;
	-moz-transform: rotate(-5.5deg);
	-webkit-transform: rotate(-5.5deg);
	-o-transform: rotate(-5.5deg);
	-ms-transform: rotate(-5.5deg); /* для IE9 */
	transform: rotate(-5.1deg); /* на будущее */
	
}
.navigate_block_start .block-2  img {
top:32px;
left:30px;
}
.navigate_block_start .block-3 .name , .navigate_block_start .block-3  img{
bottom:54px;
left:48px;
	-moz-transform: rotate(5.3deg);
	-webkit-transform: rotate(5.3deg);
	-o-transform: rotate(5.3deg);
	-ms-transform: rotate(5.3deg); /* для IE9 */
	transform: rotate(5.3deg); /* на будущее */
}
.navigate_block_start .block-3  img {
top:61px;
left:55px;
}
.navigate_block_start .block-4 .name, .navigate_block_start .block-4  img {
bottom:51px;
left:28px;
	-moz-transform: rotate(9.2deg);
	-webkit-transform: rotate(9.2deg);
	-o-transform: rotate(9.2deg);
	-ms-transform: rotate(9.2deg); /* для IE9 */
	transform: rotate(9.2deg); /* на будущее */
}
.navigate_block_start .block-4  img {
top:40px;
left:43px;
}


.gallery_block {
overflow:hidden;
}
.gallery_block ul {
width:105%;
float:left;
margin:0;
}
.gallery_block li {
float:left;
width:154px;
margin:0 2px 14px 0px;
}
.gallery_block li img {
/*max-width:132px;*/
margin:0;
}

.gallery_block2, .video_block {
overflow:hidden;
width:100%;
float:left;
}
.gallery_block2 ul, .video_block {
width:110%;
float:left;
}
.gallery_block2 li {
float:left;
width:175px;
height:207px;
margin:20px 50px 20px 0px;
text-align:center;
line-height:14px;
background: url('../images/photo_fon.png') no-repeat 0 0;
}
.gallery_block2 li img {
margin:22px 0 43px 0;
height: 100px;
}
.gallery_block2 li  .number, .video_block li  .number {
color:#de4625;
font-size:12px;
}
.gallery_block2 li .link_photo, .gallery_block2 li .link_video0 {
display:block;
}

.video_block {
margin: 30px 0 8px 0;
}
.video_block li {
float:left;
width:175px;
height:193px;
margin:10px 50px 0 0px;
text-align:center;
line-height:14px;
}
.video_block li img {
-webkit-box-shadow: 1px 2px 4px 0px #a18353;
-moz-box-shadow: 1px 2px 4px 0px #a18353;
box-shadow:  1px 2px 4px 0px #a18353;
border:7px #4a453b solid;
behavior: url(css/PIE.htc);
position:relative;
margin:0 0 3px 0;
}





.panoramas_block {
display:block;
margin:21px 0px 30px -20px;
padding:16px 20px 15px 20px;
background:#f0ce90;
-webkit-box-shadow: 1px 2px 4px 0px #a18353;
-moz-box-shadow: 1px 2px 4px 0px #a18353;
box-shadow:  1px 2px 4px 0px #a18353;
position:relative;
overflow:hidden;
}
.panoramas_block ul {
width:110%;
float:left;
margin:6px 0 0 0;
}
.panoramas_block li {
float:left;
width:302px;
margin:0 18px 14px 0;
text-align:center;
line-height:14px;
}
.panoramas_block li a {
font-size:12px;
color:#7c3f17;
}
.panoramas_block li img {
margin:0 0 8px 0;
display:block;
}





.popup_block {
position:absolute;
left:0;
top:0;
width:100%;
z-index:900;
}
.popup_block .popup_cont {
background:#e4bf7c;
margin:0 auto;

-webkit-box-shadow: 1px 2px 4px 0px #a18353;
-moz-box-shadow: 1px 2px 4px 0px #a18353;
box-shadow:  1px 2px 4px 0px #a18353;

behavior: url(css/PIE.htc);
position:relative;
z-index:100;
}

.news_popup  .popup_cont {
width:316px;
top:-95px;
padding:13px 20px 25px 20px;
min-height: 300px;
}
.auth_popup .popup_cont {
width:382px;
top:-35px;
padding:8px 15px 11px 15px;
font:12px verdana;
}
.reg_popup .popup_cont {
width:405px;
top:-35px;
padding:8px 15px 11px 15px;
font:12px verdana;
min-height:300px;
}
.call_popup .popup_cont {
width:382px;
min-height:300px;
top:35px;
padding:8px 15px 21px 15px;
font:12px verdana;
}
.voip_popup .popup_cont {
width:270px;
top:35px;
min-height:300px;
padding:8px 15px 10px 15px;
font:12px verdana;
}

.voip_popup .popup_cont .text {
font-weight:bold;
margin:0 0 30px 0;
display:block;
}

.video_popup   .popup_cont {
width:640px;
top:-135px;
padding:13px 28px 22px 28px;
}


.call_popup .text0 p {
margin:0 0 15px 0;
}
.call_popup .text0 {
margin:0 0 5px 0;
float:left;
width:100%;
}
.call_popup form {
clear:both;
}
.call_popup  .text {
line-height:19px;
font-weight:bold;
float:left;
width:72px;
}

.title_popup2 {
font:20px 'Open Sans';
line-height:20px;
margin:0 0 20px 0;
color:#7c3f17;
}
.title_popup {
font:22px 'Open Sans';
line-height:22px;
margin:0 0 25px 0;
color:#7c3f17;
}
.news_popup .name {
font:18px 'Open Sans';
line-height:19px;
margin:0 0 5px 0;
display:block;
color:#7c3f17;
}
.news_popup .date {
font:16px 'Open Sans';
line-height:16px;
margin:0 0 8px 0;
display:block;
color:#7c3f17;
}
.news_popup .text {
color:#000000;
font:12px verdana;
line-height:14px;
padding:0 0px 0 0;
}
.news_popup .photo .pic {
margin:0 0 10px 0;
}

.auth_popup .text {
line-height:19px;
font-weight:bold;
float:left;
width:65px;
}
.auth_popup .link_new_pass {
color:#000000;
font:12px verdana;
line-height:12px;
margin:0 0 0 6px;
display:inline-block;
}
.auth_popup .input_text {
width:168px;
}
.reg_popup .text {
line-height:19px;
font-weight:bold;
float:left;
width:220px;
}
.reg_popup .link_new_pass {
color:#000000;
font:12px verdana;
line-height:12px;
margin:0 0 0 6px;
display:inline-block;
}
.reg_popup .input_text {
width:168px;
}
.call_popup .input_text {
width:168px;
}
.call_popup .time .input_text {
width:50px;
margin:0  11px 0 4px;
}
.call_popup .time {
font-weight:bold;
}

.popup_block .input_text {
padding:0 5px 2px 5px;
margin:0 0 8px 0;
border:1px #000000 solid;
}
.popup_block .sub  {
background:#7c3f17;
padding:2px 12px 2px 12px;
cursor:pointer;
border:1px #5e5e5e solid;
color:#e4bf7c;
font:12px verdana;
line-height:12px;
font-weight:bold;
clear:both;
}

.content_form .text {
line-height:19px;
font-weight:bold;
float:left;
width:110px;
}

.content_form .input_text {
padding:0 5px 2px 5px;
margin:0 0 8px 0;
border:1px #000000 solid;
}
.content_form .sub  {
background:#7c3f17;
padding:2px 12px 2px 12px;
cursor:pointer;
border:1px #5e5e5e solid;
color:#e4bf7c;
font:12px verdana;
line-height:12px;
font-weight:bold;
clear:both;
}
.content_form textarea {
padding:0 5px 2px 5px;
margin:0 0 8px 0;
border:1px #000000 solid;
width:410px;
}

.user_form .text {
line-height:19px;
font-weight:bold;
float:left;
width:196px;
}

.user_form .input_text {
padding:0 5px 2px 5px;
margin:0 0 8px 0;
border:1px #000000 solid;
}

.user_form .input_checkbox {
	/*padding:0 5px 2px 5px;*/
	margin: 3px 2px 0 0;
	border:1px #000000 solid;
}
.user_form .checkbox_label {
	vertical-align: top;
}
.user_form .checkbox_list {
	float: left; width: 300px;
}
.user_form .sub  {
background:#7c3f17;
padding:2px 12px 2px 12px;
cursor:pointer;
border:1px #5e5e5e solid;
color:#e4bf7c;
font:12px verdana;
line-height:12px;
font-weight:bold;
clear:both;
margin: 5px 0 0 146px;
}
.user_form textarea {
padding:0 5px 2px 5px;
margin:0 0 8px 0;
border:1px #000000 solid;
width:410px;
}

.auth_popup .sub {
margin:3px 0 0 66px;
}
.reg_popup .sub {
margin:3px 0 0 146px;
}
.call_popup .sub {
margin:18px 0 0 66px;
}
.voip_popup .sub {
margin:18px -5px 0 26px;
}


.radio_block {
float:left;
width:100%;
margin: 0 0 3px 0;
}
.radio_block label {
margin: 0;
float:left;
display: inline-block;
cursor:pointer;
}
.radio_block .niceRadio {
margin: 0 8px 3px -4px;
clear:both;
float:left;
width: 16px;
height: 16px;
display: inline-block;
cursor: pointer;
overflow:hidden;
top:0px;
position:relative;
background: url('../images/radio.png') no-repeat 0 -18px;
}
.radio_block .radioChecked {
background-position: 0 0;
}
.radio_block .niceRadio input {
margin-left: -100px;
}


.title_video {
font:20px 'Open Sans', verdana;
line-height:20px;
margin-bottom:20px;
color:#7c3f17;
}




/* modal windows */


#simplemodal-container {
width:1000px;
margin: 0 auto;
min-width:1000px;
}


#basic-modal-content  {display:none;}
#basic-modal-content-auth  {display:none;}
#basic-modal-content-reg  {display:none;}
#basic-modal-content-voip {display:none;}
#basic-modal-content-call {display:none;}
#basic-modal-content-news {display:none;}
#basic-modal-content-video {display:none;}
#basic-modal-content-general {display:none;}


/* Overlay */
#simplemodal-overlay {background-color:#ffffff; position:relative;
min-width:1000px;
}
.modalClose_reg_main , .modalClose_main-auth , .modalClose_main-voip ,  .modalClose_main-call ,  .modalClose_main-news,  .modalClose_main-video , .modalClose_main-reg, .modalClose_main-general {
content:'';
cursor:pointer;
position:absolute;
right:271px;
top:-98px;
z-index:990;
width:13px;
height:14px;
float:right;
background: url('../images/close.png') no-repeat 0 0;
}
.modalClose_main-auth {
right:300px;
top:-28px;
}
.modalClose_main-reg {
right:291px;
top:-28px;
}
.modalClose_main-voip {
top:42px;
right:356px;
}
.modalClose_main-call {
right:300px;
top:41px;
}
.modalClose_main-news { 
right:328px;
top:-90px;
}
.modalClose_main-video { 
right:158px;
top:-128px;
}


/* Bottom */ 

.bottom {
font:10px 'Verdana';
color:#7d4119;
line-height:11px;
width:1000px;
margin:0 auto;
padding:41px 0 0 0;
position:relative;
z-index: 150;
}

.icon_bot {
position:absolute;
z-index: 0;
left:0px;
top:-220px;
height:374px;
overflow:hidden;
width:100%;
margin:0 auto;
min-width:1000px;
}
.icon_bot0 {
position:relative;
width:1000px;
margin:0 auto;
}
.icon_bot0  .icon {
left:50%;
margin-left:167px;
margin-right:0;
right:0;
top:0;
position:absolute;
z-index:190;
width:792px;
height:374px;
border:0;
background: url('../images/icon1.png') no-repeat  0 0;
}


.bottom .left {
float:left;
width:240px;
padding: 40px 0 0 35px;
}
.bottom .center {
margin: 0 522px 0 245px;
padding:40px 0 0 0;
text-align:right;
}
.bottom .stat {
float:right;
width:200px;
margin:33px 312px 0 0;
}
.bottom .stat a {
float:left;
margin:0 3px 3px 0;
}
.bottom p {
margin:0 0 10px 0;
}


/* End Bottom */
.paralax_x
{
	position: relative;	
	overflow: hidden; 	
	min-height: 770px;
}


.parallax-layer {
    position: absolute;

}
/*
.cap
{
	width: 100%;
	height: 100%;
	background: none;
	z-index: 2;
	opacity: 0.7;
}
*/
a, ul, li a
{
	position: relative;
	z-index: 900;
}

#forget_form .text {
line-height:19px;
font-weight:bold;
float:left;
width:110px;
}

#forget_form .input_text {
padding:0 5px 2px 5px;
margin:0 0 8px 0;
border:1px #000000 solid;
}
#forget_form .sub  {
background:#7c3f17;
padding:2px 12px 2px 12px;
cursor:pointer;
border:1px #5e5e5e solid;
color:#e4bf7c;
font:12px verdana;
line-height:12px;
font-weight:bold;
clear:both;
}
#forget_form textarea {
padding:0 5px 2px 5px;
margin:0 0 8px 0;
border:1px #000000 solid;
width:410px;
}
